<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionReusableView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="U6b-Vx-4bR" customClass="AddCommodityHeaderCollectionReusableView">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="hotBrand" translatesAutoresizingMaskIntoConstraints="NO" id="WtT-uw-0m7">
                    <rect key="frame" x="10" y="10" width="25" height="25"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="25" id="MeY-Zw-K0H"/>
                        <constraint firstAttribute="height" constant="25" id="nQv-9Y-ZcU"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="热门品牌" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bpK-m4-bmM">
                    <rect key="frame" x="43" y="10" width="80" height="24"/>
                    <fontDescription key="fontDescription" type="system" pointSize="20"/>
                    <color key="textColor" red="0.066666666669999999" green="0.066666666669999999" blue="0.066666666669999999" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="fgT-hs-GFX">
                    <rect key="frame" x="262" y="6" width="48" height="33"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <state key="normal" title="更多…">
                        <color key="titleColor" red="0.75686274509999996" green="0.75686274509999996" blue="0.75686274509999996" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                </button>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="fgT-hs-GFX" secondAttribute="trailing" constant="10" id="BmH-F5-fVq"/>
                <constraint firstItem="WtT-uw-0m7" firstAttribute="leading" secondItem="U6b-Vx-4bR" secondAttribute="leading" constant="10" id="FfV-VQ-99C"/>
                <constraint firstItem="fgT-hs-GFX" firstAttribute="centerY" secondItem="bpK-m4-bmM" secondAttribute="centerY" id="Kos-e7-eeP"/>
                <constraint firstItem="WtT-uw-0m7" firstAttribute="centerY" secondItem="U6b-Vx-4bR" secondAttribute="centerY" id="Nju-Hc-tFE"/>
                <constraint firstItem="bpK-m4-bmM" firstAttribute="centerY" secondItem="U6b-Vx-4bR" secondAttribute="centerY" id="SvN-l1-9vC"/>
                <constraint firstItem="bpK-m4-bmM" firstAttribute="leading" secondItem="WtT-uw-0m7" secondAttribute="trailing" constant="8" id="fqp-RR-E9w"/>
                <constraint firstItem="bpK-m4-bmM" firstAttribute="leading" secondItem="WtT-uw-0m7" secondAttribute="trailing" constant="8" id="hBU-xb-fed"/>
                <constraint firstItem="WtT-uw-0m7" firstAttribute="leading" secondItem="U6b-Vx-4bR" secondAttribute="leading" constant="16" id="j2K-tC-hkP"/>
            </constraints>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="j2K-tC-hkP"/>
                    <exclude reference="fqp-RR-E9w"/>
                </mask>
            </variation>
            <connections>
                <outlet property="buttonMore" destination="fgT-hs-GFX" id="edT-0c-gdp"/>
                <outlet property="icon" destination="WtT-uw-0m7" id="3DK-Ih-GMv"/>
                <outlet property="labelTitle" destination="bpK-m4-bmM" id="aoa-SR-gL3"/>
            </connections>
            <point key="canvasLocation" x="215" y="387"/>
        </collectionReusableView>
    </objects>
    <resources>
        <image name="hotBrand" width="27" height="26"/>
    </resources>
</document>
